/*********************************************************************************************************************/
/** Login ************************************************************************************************************/
/*********************************************************************************************************************/

#login-header {
	background: #318ac2 url(bg.jpg) center top no-repeat;
}
#login-header .logo {
	width: 313px;
	height: 70px;
	background: url(logo1.png);
	margin-top: 55px;
}
#login-header .languages ul {
	color: #112387;
	text-shadow: 1px 1px #cbeef7;
}
#login-header .bottom {
	background: #112387;
}

/*********************************************************************************************************************/
/** Header ***********************************************************************************************************/
/*********************************************************************************************************************/

#header-container {
	background: #318ac2 url(bg.jpg) center top no-repeat;
}
#header-container .main #logo {
	width: 268px;
	height: 60px;
	background: url(logo2.png);
}
#header-container .bottom {
	background: #112387;
}
#header-container a.button {
	border: 1px solid #3371ab;
	-webkit-box-shadow: inset 0 1px 0 #31afd7, 0 1px 0 #31afd7;
	-moz-box-shadow: inset 0 1px 0 #31afd7, 0 1px 0 #31afd7;
	box-shadow: inset 0 1px 0 #31afd7, 0 1px 0 #31afd7;
}
#header-container a.button:hover {
	border: 1px solid #112387;
	text-decoration: none;
}
#header-container ul.menu {
	background: #3392c8;
	border: 1px solid #112387;
	-webkit-box-shadow: inset 0 1px 0 #31afd7, 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 0 #31afd7, 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 #31afd7, 0 3px 5px rgba(0,0,0,0.2);
}